Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 624348 - Access to floppy drive with nautilus: rejected (Not Authorized)
Access to floppy drive with nautilus: rejected (Not Authorized)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 01:30 EDT by Joachim Backes
Modified: 2015-03-03 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 01:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2010-08-16 01:30:10 EDT
Description of problem:
After inserting a floppy in the floppy drive, clicking with nautilus on Desktop->Computer->Floppy Drive.

Result: "Unable to mount location. Not Authorized"

Version-Release number of selected component (if applicable):
nautilus-2.31.6-1.fc14.i686

How reproducible:
always

Steps to Reproduce:
1.see description
2.
3.
  
Actual results:
see description

Expected results:


Additional info:
I can mount the floppy by a mount command: sudo mount /dev/fd0 /mnt
Comment 1 Joachim Backes 2010-08-19 01:42:36 EDT
Got rid of probs after having updated to libmount-2.18-4.fc14.i686.

Note You need to log in before you can comment on or make changes to this bug.